Summary: scsidev - Lets you access your SCSI devices easily
Name: scsidev
Version: 1.5
Release: 3
Copyright: distributable
Group: Utilities/System
Source: ftp://tsx-11.mit.edu/pub/linux/ALPHA/scsi/scsidev-1.5.tar.gz
Patch: scsidev-1.5.patch

%changelog

* Wed Jun 13 1998 Marc Merlin <marcsoft@magic.metawire.com>

- Compile with -g instead of -O2 because without -g, I get a segfault when
  using /etc/scsi.alias

* Wed Jun  3 1998 Marc Merlin <marcsoft@magic.metawire.com>

- Commented the lines in scsi.alias file  because it makes scsidev coredump if
  you don't have the devices specified

%description
scsidev lets you set up aliases for your SCSI devices, so that you can access
them, even if their ID changes

%prep
%setup
%patch -p1

%build
CFLAGS="-g" ./configure --prefix=/usr
make LDFLAGS=-s

%install
make install
chmod 644 scsi.alias
cp scsi.alias /etc

%files
%doc README

/usr/bin/scsidev
/usr/man/man8/scsidev.8

%config /etc/scsi.alias
